[
  {
    "id": "l1",
    "status": "已收款",
    "maintainerName": "刘念念",
    "year": 2026,
    "month": 1,
    "dept": "业务二部",
    "salesman": "刘念念",
    "paymentDate": "2026-01-01",
    "plateNo": "沪A32896F",
    "vehicleBrand": "苏龙",
    "vehicleModel": "18T",
    "vehicleType": "苏龙18T",
    "customerName": "安徽驰远供应链管理有限公司",
    "projectName": "安徽驰远供应链管租赁项目",
    "valueAddedService": "",
    "exemptionPolicy": "",
    "pickupDate": "2024-11-30",
    "contractStartDate": "2025-12-01",
    "contractEndDate": "2026-11-30",
    "periodStartDate": "",
    "returnDate": "",
    "avgDays": 1,
    "deposit": "/",
    "contractRent": 4500.0,
    "receivableTotal": 4500.0,
    "receivableRent": 4500.0,
    "monthlyIncome": 4500.0,
    "monthlyRent": 4500.0,
    "maintenanceIncome": 0.0,
    "insuranceSurcharge": 0.0,
    "opsFeeIncome": 0.0,
    "otherIncome": 0.0,
    "mileageDeduction": 0.0,
    "otherDeduction": 0.0,
    "receivedAmount": 4500.0,
    "invoiceDate": "2026-01-05",
    "actualPaymentDate": "2026-01-19",
    "paymentMethod": "月度预付",
    "vehicleStandardCost": 3900.0,
    "vehicleActualCost": 3900.0,
    "insuranceFee": 0.0,
    "hydrogenFee": 0,
    "opsFeeCost": 0.0,
    "brokerageFee": 500.0,
    "otherCost": 0.0,
    "totalCost": 4400.0,
    "profitLoss": 100.0,
    "gpsMileage": "",
    "otherDeductionDetail": "",
    "assetOwner": "安吉天地物流科技有限公司",
    "signingCompany": "浙江羚牛氢能科技有限公司",
    "remark": "",
    "paymentCycleMonths": 1,
    "assetOwnership": "租赁",
    "serviceFee": 0,
    "maintenancePackageEnabled": false,
    "maintenanceUnitPricePerKm": 0,
    "mileage": 0,
    "customerBearsMaintenance": false,
    "linkedMaintenanceIds": [],
    "linkedAccidentIds": [],
    "isLatestBill": false,
    "linkedReceiptIds": [
      "rc1"
    ],
    "hydrogenBorneBy": "我司承担"
  },
  {
    "id": "l2",
    "status": "已收款",
    "maintainerName": "刘念念",
    "year": 2026,
    "month": 1,
    "dept": "业务二部",
    "salesman": "刘念念",
    "paymentDate": "2026-01-01",
    "plateNo": "沪A61121F",
    "vehicleBrand": "苏龙",
    "vehicleModel": "18T",
    "vehicleType": "苏龙18T",
    "customerName": "安徽驰远供应链管理有限公司",
    "projectName": "安徽驰远供应链管租赁项目",
    "valueAddedService": "",
    "exemptionPolicy": "",
    "pickupDate": "2024-11-30",
    "contractStartDate": "2025-12-01",
    "contractEndDate": "2026-11-30",
    "periodStartDate": "",
    "returnDate": "",
    "avgDays": 1,
    "deposit": "/",
    "contractRent": 4500.0,
    "receivableTotal": 4500.0,
    "receivableRent": 4500.0,
    "monthlyIncome": 4500.0,
    "monthlyRent": 4500.0,
    "maintenanceIncome": 0.0,
    "insuranceSurcharge": 0.0,
    "opsFeeIncome": 0.0,
    "otherIncome": 0.0,
    "mileageDeduction": 50,
    "otherDeduction": 30,
    "receivedAmount": 4500.0,
    "invoiceDate": "2026-01-05",
    "actualPaymentDate": "2026-01-19",
    "paymentMethod": "月度预付",
    "vehicleStandardCost": 3900.0,
    "vehicleActualCost": 3900.0,
    "insuranceFee": 0.0,
    "hydrogenFee": 0,
    "opsFeeCost": 0.0,
    "brokerageFee": 500.0,
    "otherCost": 0.0,
    "totalCost": 4400.0,
    "profitLoss": 100.0,
    "gpsMileage": "",
    "otherDeductionDetail": "",
    "assetOwner": "安吉天地物流科技有限公司",
    "signingCompany": "浙江羚牛氢能科技有限公司",
    "remark": "",
    "paymentCycleMonths": 1,
    "assetOwnership": "租赁",
    "serviceFee": 200,
    "maintenancePackageEnabled": true,
    "maintenanceUnitPricePerKm": 0.8,
    "mileage": 1250,
    "customerBearsMaintenance": false,
    "linkedMaintenanceIds": [],
    "linkedAccidentIds": [],
    "isLatestBill": false,
    "linkedReceiptIds": [],
    "hydrogenBorneBy": "客户承担"
  },
  {
    "id": "l3",
    "status": "已收款",
    "maintainerName": "刘念念",
    "year": 2026,
    "month": 1,
    "dept": "业务二部",
    "salesman": "刘念念",
    "paymentDate": "2026-01-01",
    "plateNo": "沪A69695F",
    "vehicleBrand": "苏龙",
    "vehicleModel": "18T",
    "vehicleType": "苏龙18T",
    "customerName": "安徽驰远供应链管理有限公司",
    "projectName": "安徽驰远供应链管租赁项目",
    "valueAddedService": "",
    "exemptionPolicy": "",
    "pickupDate": "2024-08-20",
    "contractStartDate": "2025-09-01",
    "contractEndDate": "2026-08-31",
    "periodStartDate": "",
    "returnDate": "",
    "avgDays": 1,
    "deposit": "/",
    "contractRent": 4500.0,
    "receivableTotal": 4500.0,
    "receivableRent": 4500.0,
    "monthlyIncome": 4500.0,
    "monthlyRent": 4500.0,
    "maintenanceIncome": 0.0,
    "insuranceSurcharge": 0.0,
    "opsFeeIncome": 0.0,
    "otherIncome": 0.0,
    "mileageDeduction": 0.0,
    "otherDeduction": 0.0,
    "receivedAmount": 4500.0,
    "invoiceDate": "2026-01-05",
    "actualPaymentDate": "2026-01-19",
    "paymentMethod": "月度预付",
    "vehicleStandardCost": 3900.0,
    "vehicleActualCost": 3900.0,
    "insuranceFee": 0.0,
    "hydrogenFee": 0,
    "opsFeeCost": 0.0,
    "brokerageFee": 500.0,
    "otherCost": 0.0,
    "totalCost": 4400.0,
    "profitLoss": 100.0,
    "gpsMileage": "",
    "otherDeductionDetail": "",
    "assetOwner": "安吉天地物流科技有限公司",
    "signingCompany": "浙江羚牛氢能科技有限公司",
    "remark": "",
    "paymentCycleMonths": 1,
    "assetOwnership": "租赁",
    "serviceFee": 0,
    "maintenancePackageEnabled": false,
    "maintenanceUnitPricePerKm": 0,
    "mileage": 0,
    "customerBearsMaintenance": false,
    "linkedMaintenanceIds": [],
    "linkedAccidentIds": [],
    "isLatestBill": false,
    "linkedReceiptIds": [],
    "hydrogenBorneBy": "客户承担"
  },
  {
    "id": "l4",
    "status": "已收款",
    "maintainerName": "刘念念",
    "year": 2026,
    "month": 1,
    "dept": "业务二部",
    "salesman": "刘念念",
    "paymentDate": "2026-01-01",
    "plateNo": "粤AGF4535",
    "vehicleBrand": "现代",
    "vehicleModel": "4.5T/交投",
    "vehicleType": "现代4.5T/交投",
    "customerName": "嘉兴港区韵达快递有限公司",
    "projectName": "嘉兴港区韵达快递租赁项目",
    "valueAddedService": "",
    "exemptionPolicy": "",
    "pickupDate": "2024-10-29",
    "contractStartDate": "2025-11-01",
    "contractEndDate": "2026-10-31",
    "periodStartDate": "",
    "returnDate": "",
    "avgDays": 1,
    "deposit": "/",
    "contractRent": 2000.0,
    "receivableTotal": 2000.0,
    "receivableRent": 2000.0,
    "monthlyIncome": 2000.0,
    "monthlyRent": 2000.0,
    "maintenanceIncome": 0.0,
    "insuranceSurcharge": 0.0,
    "opsFeeIncome": 0.0,
    "otherIncome": 0.0,
    "mileageDeduction": 0.0,
    "otherDeduction": 0.0,
    "receivedAmount": 2000.0,
    "invoiceDate": "2026-01-27",
    "actualPaymentDate": "2026-02-02",
    "paymentMethod": "月度预付",
    "vehicleStandardCost": 1500.0,
    "vehicleActualCost": 1500.0,
    "insuranceFee": 0.0,
    "hydrogenFee": 0,
    "opsFeeCost": 0.0,
    "brokerageFee": 0.0,
    "otherCost": 0.0,
    "totalCost": 1500.0,
    "profitLoss": 500.0,
    "gpsMileage": "",
    "otherDeductionDetail": "",
    "assetOwner": "广州开发区交投氢能运营管理有限公司",
    "signingCompany": "浙江羚牛氢能科技有限公司",
    "remark": "",
    "paymentCycleMonths": 1,
    "assetOwnership": "租赁",
    "serviceFee": 150,
    "maintenancePackageEnabled": false,
    "maintenanceUnitPricePerKm": 0,
    "mileage": 0,
    "customerBearsMaintenance": false,
    "linkedMaintenanceIds": [],
    "linkedAccidentIds": [],
    "isLatestBill": false,
    "linkedReceiptIds": [],
    "hydrogenBorneBy": "客户承担"
  },
  {
    "id": "l5",
    "status": "已收款",
    "maintainerName": "刘念念",
    "year": 2026,
    "month": 1,
    "dept": "业务二部",
    "salesman": "刘念念",
    "paymentDate": "2026-01-01",
    "plateNo": "沪A65889F",
    "vehicleBrand": "苏龙",
    "vehicleModel": "18T",
    "vehicleType": "苏龙18T",
    "customerName": "嘉兴港区韵达快递有限公司",
    "projectName": "嘉兴港区韵达快递租赁项目",
    "valueAddedService": "",
    "exemptionPolicy": "",
    "pickupDate": "2024-12-03",
    "contractStartDate": "2025-12-03",
    "contractEndDate": "2026-12-02",
    "periodStartDate": "",
    "returnDate": "",
    "avgDays": 1,
    "deposit": "/",
    "contractRent": 3500.0,
    "receivableTotal": 3500.0,
    "receivableRent": 3500.0,
    "monthlyIncome": 3500.0,
    "monthlyRent": 3500.0,
    "maintenanceIncome": 0.0,
    "insuranceSurcharge": 0.0,
    "opsFeeIncome": 0.0,
    "otherIncome": 0.0,
    "mileageDeduction": 0.0,
    "otherDeduction": 0.0,
    "receivedAmount": 3500.0,
    "invoiceDate": "2026-01-27",
    "actualPaymentDate": "2026-02-02",
    "paymentMethod": "月度预付",
    "vehicleStandardCost": 3900.0,
    "vehicleActualCost": 3900.0,
    "insuranceFee": 0.0,
    "hydrogenFee": 0,
    "opsFeeCost": 0.0,
    "brokerageFee": 0.0,
    "otherCost": 0.0,
    "totalCost": 3900.0,
    "profitLoss": -400.0,
    "gpsMileage": "",
    "otherDeductionDetail": "",
    "assetOwner": "羚牛新能源科技（上海）有限公司",
    "signingCompany": "浙江羚牛氢能科技有限公司",
    "remark": "",
    "paymentCycleMonths": 1,
    "assetOwnership": "自有",
    "serviceFee": 100,
    "maintenancePackageEnabled": false,
    "maintenanceUnitPricePerKm": 0,
    "mileage": 0,
    "customerBearsMaintenance": false,
    "linkedMaintenanceIds": [],
    "linkedAccidentIds": [],
    "isLatestBill": true,
    "linkedReceiptIds": [],
    "hydrogenBorneBy": "客户承担"
  },
  {
    "id": "l6",
    "status": "已确认",
    "maintainerName": "刘念念",
    "year": 2026,
    "month": 1,
    "dept": "业务二部",
    "salesman": "刘念念",
    "paymentDate": "2026-01-01",
    "plateNo": "浙F08991F",
    "vehicleBrand": "飞驰",
    "vehicleModel": "18T",
    "vehicleType": "飞驰18T",
    "customerName": "上海利合供应链管理有限公司",
    "projectName": "上海利合供应链管租赁项目",
    "valueAddedService": "",
    "exemptionPolicy": "",
    "pickupDate": "2024-03-01",
    "contractStartDate": "2025-03-01",
    "contractEndDate": "2026-02-28",
    "periodStartDate": "",
    "returnDate": "2026-02-04",
    "avgDays": 1,
    "deposit": "/",
    "contractRent": 4000.0,
    "receivableTotal": 4000.0,
    "receivableRent": 4000.0,
    "monthlyIncome": 4000.0,
    "monthlyRent": 4000.0,
    "maintenanceIncome": 0.0,
    "insuranceSurcharge": 0.0,
    "opsFeeIncome": 0.0,
    "otherIncome": 0.0,
    "mileageDeduction": 0.0,
    "otherDeduction": 0.0,
    "receivedAmount": 0,
    "invoiceDate": "2025-12-29",
    "actualPaymentDate": "",
    "paymentMethod": "月度预付",
    "vehicleStandardCost": 3000.0,
    "vehicleActualCost": 3000.0,
    "insuranceFee": 0.0,
    "hydrogenFee": 0,
    "opsFeeCost": 0.0,
    "brokerageFee": 0.0,
    "otherCost": 0.0,
    "totalCost": 3000.0,
    "profitLoss": 1000.0,
    "gpsMileage": "",
    "otherDeductionDetail": "",
    "assetOwner": "浙江羚牛氢能科技有限公司",
    "signingCompany": "浙江羚牛氢能科技有限公司",
    "remark": "",
    "paymentCycleMonths": 3,
    "assetOwnership": "自有",
    "serviceFee": 0,
    "maintenancePackageEnabled": true,
    "maintenanceUnitPricePerKm": 1.2,
    "mileage": 980,
    "customerBearsMaintenance": false,
    "linkedMaintenanceIds": [],
    "linkedAccidentIds": [],
    "isLatestBill": true,
    "linkedReceiptIds": [],
    "hydrogenBorneBy": "我司承担"
  },
  {
    "id": "l7",
    "status": "部分收款",
    "maintainerName": "刘念念",
    "year": 2026,
    "month": 1,
    "dept": "业务二部",
    "salesman": "刘念念",
    "paymentDate": "2026-01-01",
    "plateNo": "浙F05580F",
    "vehicleBrand": "苏龙",
    "vehicleModel": "18T",
    "vehicleType": "苏龙18T",
    "customerName": "上海朔宇物流有限公司",
    "projectName": "上海朔宇物流租赁项目",
    "valueAddedService": "",
    "exemptionPolicy": "",
    "pickupDate": "2025-09-26",
    "contractStartDate": "2025-10-01",
    "contractEndDate": "2026-09-30",
    "periodStartDate": "",
    "returnDate": "",
    "avgDays": 1,
    "deposit": "/",
    "contractRent": 4000.0,
    "receivableTotal": 4000.0,
    "receivableRent": 4000.0,
    "monthlyIncome": 4000.0,
    "monthlyRent": 4000.0,
    "maintenanceIncome": 0.0,
    "insuranceSurcharge": 0.0,
    "opsFeeIncome": 0.0,
    "otherIncome": 0.0,
    "mileageDeduction": 0,
    "otherDeduction": 0,
    "receivedAmount": 2500.0,
    "invoiceDate": "2025-12-29",
    "actualPaymentDate": "2025-12-25",
    "paymentMethod": "月度预付",
    "vehicleStandardCost": 3900.0,
    "vehicleActualCost": 3900.0,
    "insuranceFee": 0.0,
    "hydrogenFee": 0,
    "opsFeeCost": 0.0,
    "brokerageFee": 0.0,
    "otherCost": 0.0,
    "totalCost": 3900.0,
    "profitLoss": 100.0,
    "gpsMileage": "",
    "otherDeductionDetail": "",
    "assetOwner": "上海宇速物流有限公司",
    "signingCompany": "浙江羚牛氢能科技有限公司",
    "remark": "",
    "paymentCycleMonths": 1,
    "assetOwnership": "挂靠",
    "serviceFee": 80,
    "maintenancePackageEnabled": false,
    "maintenanceUnitPricePerKm": 0,
    "mileage": 0,
    "customerBearsMaintenance": true,
    "linkedMaintenanceIds": [],
    "linkedAccidentIds": [],
    "isLatestBill": true,
    "linkedReceiptIds": [],
    "hydrogenBorneBy": "客户承担"
  },
  {
    "id": "l8",
    "status": "草稿",
    "maintainerName": "王芳",
    "year": 2026,
    "month": 1,
    "dept": "业务二部",
    "salesman": "刘念念",
    "paymentDate": "2026-01-01",
    "plateNo": "沪A50990F",
    "vehicleBrand": "苏龙",
    "vehicleModel": "18T",
    "vehicleType": "苏龙18T",
    "customerName": "苏州望亭远方物流有限公司",
    "projectName": "苏州望亭远方物流租赁项目",
    "valueAddedService": "",
    "exemptionPolicy": "",
    "pickupDate": "2025-08-21",
    "contractStartDate": "2025-09-01",
    "contractEndDate": "2026-08-31",
    "periodStartDate": "",
    "returnDate": "",
    "avgDays": 1,
    "deposit": "/",
    "contractRent": 5500.0,
    "receivableTotal": 5500.0,
    "receivableRent": 5500.0,
    "monthlyIncome": 5500.0,
    "monthlyRent": 5500.0,
    "maintenanceIncome": 0.0,
    "insuranceSurcharge": 0.0,
    "opsFeeIncome": 0.0,
    "otherIncome": 120,
    "mileageDeduction": 0.0,
    "otherDeduction": 0.0,
    "receivedAmount": 0,
    "invoiceDate": "2025-12-02",
    "actualPaymentDate": "",
    "paymentMethod": "月度预付",
    "vehicleStandardCost": 3900.0,
    "vehicleActualCost": 3900.0,
    "insuranceFee": 0.0,
    "hydrogenFee": 0,
    "opsFeeCost": 0.0,
    "brokerageFee": 1500.0,
    "otherCost": 0.0,
    "totalCost": 5400.0,
    "profitLoss": 100.0,
    "gpsMileage": "",
    "otherDeductionDetail": "",
    "assetOwner": "上海宇速物流有限公司",
    "signingCompany": "浙江羚牛氢能科技有限公司",
    "remark": "",
    "paymentCycleMonths": 6,
    "assetOwnership": "自有",
    "serviceFee": 0,
    "maintenancePackageEnabled": false,
    "maintenanceUnitPricePerKm": 0,
    "mileage": 0,
    "customerBearsMaintenance": true,
    "linkedMaintenanceIds": [],
    "linkedAccidentIds": [],
    "isLatestBill": true,
    "linkedReceiptIds": [],
    "hydrogenBorneBy": "客户承担"
  }
]
